@media only screen and ( max-width:1680px) {

}

@media only screen and ( max-width:1520px) {
.logo img {  width: 80%;}
#menu-home li a {  font-size: 16px; padding: 8px 15px;}
.menu-right li a { padding: 8px 15px !important;}
}


@media only screen and ( max-width:1380px) {
.logo { width:22%;}
.logo img {  width: 70%;}
#menu-home li a {  font-size: 16px; padding: 6px 13px;}
.menu-right li a { padding: 6px 6px !important;}

#content { margin:20px 0;}
}

@media only screen and ( max-width:1170px ) {
	
.wrapper{ width:90%; margin:0 5%;}
.box-pen { margin:15px 0;}

.header-left,.header-right { text-align:right;}
.logo { left:0; float:none; margin:0px; width:20%;}
.logo img {  width: 60%;}

#menu-home { text-align:center;}
.menu-left,.menu-right { width: auto; float:none; display: inline-block; }

.box-pen li,#box-pen li:last-child { margin:0 6px 0 0;}
.box-pen li h1 { font-size:22px;}

.content1 {padding:0;}

.four-box {}
.four-box li,.four-box li:last-child { width:auto; float:none; display:inline-block; margin:0 10px 10px;}

.footer1 { width:28%;}
.example-image-link { float:none !important; display:inline-block !important; }
.image-row, .image-set { text-align: center !important;}

.footer1 { width:30%;}
.footer2 {  width:40%;}
} 
 
@media only screen and ( max-width:980px) {
#menu-res { display: block;}
.menu-left,.menu-right { display:none;}
#header { padding:34px 0;}
.header { width:80%; float:right;}
.header-left h3 a {font-size:25px;}
.header-right h3 { font-size:25px;}
.header-left { margin-right:20px;}
.header-left, .header-right { width:auto;}

 
.box-pen li img { width:100%;}
#content {margin:30px 0; background-image:none;}
.content, .four-box { padding:0;}
#banner {margin:10px 0;}
#footer{margin:0; }
.gallery_content { padding:15px 0;}

}

@media only screen and ( max-width:767px) {
.logo { top:3%;}
.header-left, .header-right { width:100%; text-align:center; margin:0px; padding:0px;}
.header-left h3,.header-right h3 { margin:0px; padding:0px;}
.box-pen  { margin:20px 0; z-index:inherit;}
.banner {width:100%; float:none;}

#strip { margin-bottom:23px;}
.red-strip1 h1 {  font-size: 26px;}
.red-strip1 h3 { font-size:18px; line-height:22px;}
 
#content, #four-box{width:100%; float:none; text-align:center; padding:20px;}
.content1 {
    padding: 0 0 18px 0;
}
.content1 p{font-size: 19px; line-height:24px;}
.row1-left p, .row1-right p {
    margin: 8px 0;
}
 
#content,.row1,.row2,.row3,.row4 { text-align:center;     padding-bottom: 10px;} 

 
.row-left,.row-right,
.row1-left,.row1-right,
.row2-left,.row2-right,
.row3-left,.row3-right,
.box-full-left,.box-full-right,
.contact-left,.contact-right,.design-block-left,.design-block-right,
.footer1,.footer2,.footer3 { float:none; display:inline-block; width:100%; border:0px;}

#design-block, #design-block1 { margin: 0;}

#title-contact p {  font-size: 17px; line-height:22px;}
#contact { padding: 10px;}
.contact-right .address h3 {
 text-align:center;}
 .space{display:none;}


#footer,#copy-right p { text-align:center;}
.footer1 p { padding:0px; margin:0 0 20px;}
.footer2 { margin-bottom:20px;}
.footer1 h2, .footer2 h2, .footer3 h2 { font-size:22px; margin-bottom:10px;}
.footer1 span { float:none;}

#copy-right p { font-size:11px; color:#fff;}
#copy-right p span { font-size:15px;}
#copy-right p a,#copy-right p span { color:#fff;}

.design-block-left { margin:0px;}
}

@media only screen and ( max-width:640px) {
#header { padding:20px 0;}

.content { padding:25px 0;}	
.box-pen li,.box-pen li:last-child { width:45%; float:none; display:inline-block; margin:0 0 10px; border: 1px solid #7e1002; padding: 15px;}
.content1 p{font-size: 18px; line-height:22px;}
}

@media only screen and ( max-width:540px) { 
h1{font-size:23px; line-height:30px;}
p{font-size:16px; line-height:22px;}

.header-left h3, .header-right h3 { font-size:22px;}

.row1-left h2,.row1-right h2{font-size:22px; line-height:28px;}
#footer h2{font-size:20px; line-height:26px;}

.box-pen li h1 { font-size:18px; line-height:22px; margin:0px; padding:0px;}


@media only screen and ( max-width:460px) {
.header { width:90%;}
.header-left h3 a { font-size:20px;}
.header-left h3, .header-right h3 { font-size:18px; line-height:22px;}

.content1 p{font-size: 16px; line-height:20px;}


.red-strip1 h1 {
    font-size: 22px;
    padding: 19px 0;
}
#contact {
     margin: 24px 0 0 0;
}
.contact-right .address h3 a {
    font-size: 30px;
}
@media only screen and ( max-width:340px) {

}